Bug 1120878 - [abrt] BUG: unable to handle kernel paging request at ffff8a007ec9b2d0 [NEEDINFO]
Summary: [abrt] BUG: unable to handle kernel paging request at ffff8a007ec9b2d0
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:81d729491383fe94ad4f6b31c92...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 21:57 UTC by Bill Gianopoulos
Modified: 2014-12-10 15:00 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 15:00:09 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (64.64 KB, text/plain)
2014-07-17 21:57 UTC, Bill Gianopoulos
no flags Details

Description Bill Gianopoulos 2014-07-17 21:57:11 UTC
Additional info:
reporter:       libreport-2.2.2
BUG: unable to handle kernel paging request at ffff8a007ec9b2d0
IP: [<ffffffff81181b58>] truncate_inode_pages_range+0x38/0x6c0
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: bnep bluetooth ip6t_rpfilter ip6t_REJECT cfg80211 rfkill xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd kvm_amd sp5100_tco kvm crct10dif_pclmul edac_core crc32_pclmul edac_mce_amd crc32c_intel ghash_clmulni_intel r8169 mii k10temp i2c_piix4 fam15h_power ppdev parport_pc soundcore tpm_tis tpm_infineon serio_raw wmi shpchp parport microcode tpm
acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd sunrpc ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm drm pata_atiixp i2c_core
CPU: 2 PID: 73 Comm: kswapd0 Not tainted 3.15.4-200.fc20.x86_64 #1
Hardware name: MSI MS-7641/760GM-P23(FX) (MS-7641)    , BIOS V17.15 04/28/2013
task: ffff8800caa24520 ti: ffff8802132c0000 task.ti: ffff8802132c0000
RIP: 0010:[<ffffffff81181b58>]  [<ffffffff81181b58>] truncate_inode_pages_range+0x38/0x6c0
RSP: 0018:ffff8802132c39f8  EFLAGS: 00010246
RAX: ffff8a007ec9b2a8 RBX: ffffffffffffffff RCX: 0000000000008000
RDX: ffffffffffffffff RSI: 0000000000000000 RDI: ffff88007ec9b3f8
RBP: ffff8802132c3b38 R08: 9038000000000000 R09: 007ec9b3481c0000
R10: ff63366c6a50d207 R11: ffffea0005bea2c0 R12: 0000000000000000
R13: ffffffff8182e840 R14: 00000000000001a4 R15: 0000000000000000
FS:  00002b6aa9739b00(0000) GS:ffff880217640000(0000) knlGS:000000005555a9c0
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: ffff8a007ec9b2d0 CR3: 000000012283d000 CR4: 00000000000407e0
Stack:
0000000000000000 0000000000000000 ffff88019eaf0e60 ffff88007ec9b3f8
0000000000000000 0000000000000001 0000000000000002 0000000000000003
0000000000000004 0000000000000005 ffffea0005bea2c0 ffff88016fa8bba0
Call Trace:
[<ffffffff816ed190>] ? __slab_free+0x10e/0x277
[<ffffffff812b029c>] ? __es_remove_extent+0x5c/0x300
[<ffffffff8120e410>] ? __inode_wait_for_writeback+0x80/0xe0
[<ffffffff81182245>] truncate_inode_pages_final+0x45/0x50
[<ffffffff81275a10>] ext4_evict_inode+0x70/0x4f0
[<ffffffff81201343>] evict+0xa3/0x170
[<ffffffff8120144e>] dispose_list+0x3e/0x50
[<ffffffff81202306>] prune_icache_sb+0x56/0x80
[<ffffffff811e9929>] super_cache_scan+0xf9/0x160
[<ffffffff81182e18>] shrink_slab_node+0x138/0x290
[<ffffffff811d807b>] ? mem_cgroup_iter+0x16b/0x2d0
[<ffffffff81184b4b>] shrink_slab+0x8b/0x170
[<ffffffff811876b6>] kswapd_shrink_zone+0x146/0x1f0
[<ffffffff81188a30>] kswapd+0x4a0/0x8a0
[<ffffffff81188590>] ? mem_cgroup_shrink_node_zone+0x160/0x160
[<ffffffff810ac538>] kthread+0xd8/0xf0
[<ffffffff810ac460>] ? insert_kthread_work+0x40/0x40
[<ffffffff816ff23c>] ret_from_fork+0x7c/0xb0
[<ffffffff810ac460>] ? insert_kthread_work+0x40/0x40
Code: 41 55 41 54 49 89 f4 53 48 89 d3 48 81 ec 18 01 00 00 48 89 bd d8 fe ff ff 65 48 8b 04 25 28 00 00 00 48 89 45 d0 31 c0 48 8b 07 <48> 8b 40 28 8b 80 50 03 00 00 85 c0 78 05 e8 75 f9 05 00 48 8b 
RIP  [<ffffffff81181b58>] truncate_inode_pages_range+0x38/0x6c0
RSP <ffff8802132c39f8>
CR2: ffff8a007ec9b2d0

Comment 1 Bill Gianopoulos 2014-07-17 21:57:14 UTC
Created attachment 918847 [details]
File: dmesg

Comment 2 Justin M. Forbes 2014-11-13 16:00:13 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2014-12-10 15:00:09 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.